# Uses of Class
it.tdlight.jni.TdApi.InputTextQuote

## Uses of TdApi.InputTextQuote in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.InputTextQuote
Modifier and Type
Field
Description
`TdApi.InputTextQuote`
TdApi.InputMessageReplyToMessage.`quote`
Quote from the message to be replied; pass null if none.
`TdApi.InputTextQuote`
TdApi.ResendMessages.`quote`
New manually chosen quote from the message to be replied; pass null if none.
Constructors in it.tdlight.jni with parameters of type TdApi.InputTextQuote
Modifier
Constructor
Description
``
`InputMessageReplyToMessage(long chatId, long messageId, TdApi.InputTextQuote quote)`
Describes a message to be replied.
``
`ResendMessages(long chatId, long[] messageIds, TdApi.InputTextQuote quote)`
Resends messages which failed to send.